desproxy-inetd(1)

NAME
desproxy-inetd - Desproxy for inetd

SYNOPSIS
  desproxy-inetd remote_host remote_port proxy_host proxy_porta

OPTIONS
None.

DESCRIPTION
Desproxy-inetd is same as desproxy(1), but meant to be used from inetd.conf(5).

ENVIRONMENT
None.

FILES
None.

SEE ALSO
dnsproxy(1)

AUTHORS
This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GPL v2 or any later version.